<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página de Carol </title> 
</head>
<body>
    <header>
        <h1>Hello World</h1>
        <h2>Mi primera página en HTML</h2>
        <h3>Vamos a aprender muchas cosas</h3>
        <nav>
            <ul>
                <li><a href="./index.html">Ejercicio 1-2</a></li>
                <li><a href="./ejercicio3.html">Ejercicio 3</a></li>
                <li><a href="./ejercicio3.2.html">Ejercicio 3.2</a></li>
                <li><a href="#">Ejercicio 4.1</a></li>
                <li><a href="./audio.html">Ejercicio 4.2 (Audio)</a></li>
                <li><a href="./video.html">Ejercicio 4.3 (Vídeo)</a></li>
                <li><a href="./tabla.html">Ejercicio 5</a></li>
                <li><a href="./formulario.html">Ejercicio 6</a></li>
            </ul>
        </nav>
    </header>
    <main>
        
        <section>
            <figure>
                <img src="./src/periodicos.jpeg" alt="periodicos">
                <figcaption>Varios periódicos</figcaption>
                </figure>
            <h2>Sección 1</h2>
            <article>
                <h3>articulo 1</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque a fugit, voluptate ea saepe incidunt ad eaque accusantium blanditiis corporis totam facere, quidem ipsa. Perferendis architecto atque aliquam quisquam possimus?</p>
            </article>
            <article>
                <h3>articulo 2</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Reiciendis dolores fugiat odio a nesciunt dolor animi. Ratione eius in, molestias quaerat consectetur ab vero saepe neque natus adipisci soluta deserunt?</p>
            </article>
            <article>
                <h3>articulo 3</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero tenetur est blanditiis, dolore nihil modi corporis ipsum nulla nostrum necessitatibus et quia odit explicabo, corrupti provident sapiente molestias sit at?</p>
            </article>
        </section>
        <section>
            <h2>Sección 2</h2>
            <article>
                <h3>articulo 1</h3>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nobis, temporibus necessitatibus cum, nihil accusamus praesentium accusantium aspernatur repellendus, excepturi eum nostrum odit porro ratione dolore quaerat facilis officia! Voluptate, quas!</p>
            </article>
            <article>
                <h3>articulo 2</h3>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Accusamus ipsa necessitatibus aperiam, ut excepturi minus illum ullam corrupti odio facere ducimus dolor quas eveniet reiciendis, sed recusandae qui expedita ad!</p>
            </article>
        </section>
    </main>
    <footer>
        Copyright© 2022 Carolina Blanco, proyecto formativo 
        <address> Institut Tecnòlogic de Barcelona - C/ d'Aiguablava, 121, 08033 Barcelona</address>
     </footer>
     
</body>
</html>